/*页面通用主样式*/
body,td,th,input,select,textarea { font-family:"宋体",Arial,; font-size:12px; color:#333;}
body {margin:0px auto; padding:0px; background:#000000 url(../images/body_bg.gif);}
form,img,iframe,#div_main,h3,div,span,a,td,#globalsearchform_key,.imgbutton{margin:0px; padding:0px;}
img{ border:0px none;}
ul{margin:0;padding:0;list-style:none;}
input,select,textarea {margin:0px;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#333; text-decoration:none;}
a:hover,a:active {color:#ff0000;}

/*页面整体内容DIV样式*/
.div_main { margin:0px auto; width:1002px;}
.top{ background:url(../images/top_bg.jpg) no-repeat;}

.search{ padding:20px 0px; width:195px;}
.imgbutton{ float:right; display:inline;}
#globalsearchform_key{ border:1px solid #C6C6C8; background:#F5F5F7; padding:0px 5px; width:115px; height:20px; line-height:20px;}

.menu { text-align:center; background:url(../images/menu_bg.gif) repeat-x; width:570px; height:26px;}
.menu ul,.menu li{ display: inline; float: left;}
.menu ul li a:link,.menu ul li a:visited{ display:block; color:#fff; width:80px; height:26px; background:url(../images/menu_link.jpg) no-repeat; line-height:26px;}
.menu ul li a:hover,.menu ul li a:active{ display:block; color:#fff; width:80px; height:26px; background:url(../images/menu_hover.jpg) no-repeat; line-height:26px;}

.topright{ width:180px; line-height:24px; height:24px; float:right; padding-right:30px;}
.main_bg{ background:url(../images/main_bg.jpg) left top no-repeat; padding:23px 25px 10px 25px; margin:0px auto;}
.main_bg_y{ background:url(../images/main_bg_y.jpg) left bottom repeat-y;margin:0px auto;}
.cont_title{ font: 15px/22px "微软雅黑",Arial,Sans-Serif; padding-left:20px; padding-bottom:5px; height:26px; width:180px;}
.cont_title span{ float:right; padding-top:10px;}
.cont_bg{ background:url(../images/cont_bg.jpg) center top no-repeat; padding:18px 17px 20px 23px;}

.news_list{ background:url(../images/news_list.jpg) left center no-repeat; padding-left:12px; line-height:26px; height:26px; border-bottom:1px dotted #D6D6D6;}
.time{ float:right; font:10px/26px Verdana,Arial,simsun; color: #999;}

.about_title{ background:url(../images/about_title.png) left center no-repeat; height:28px; border-bottom:1px solid #c6c6c8;}
.news_title{ background:url(../images/news_title.png) left center no-repeat; height:28px; border-bottom:1px solid #c6c6c8;}
.about_title span,.news_title span{ float:right; padding-top:10px;}
.class_title{ background:url(../images/class_nytitle.gif) no-repeat; padding-left:15px; height:24px; line-height:24px;}
.class_list{ background:url(../images/class_bg.jpg) left center no-repeat; padding-left:30px; line-height:30px; width:165px;}

.ny_title{ background:url(../images/ny_title.gif) left center no-repeat; padding-left:20px; height:24px; line-height:24px;border-bottom:1px solid #C7C7C7;}
.footer{background:#CFCFCF url(../images/footer_bg.jpg) left top repeat-x; padding:15px 20px 15px 40px; line-height:24px;}